Bug 246374 - security/p5-Crypt-SMIME can be built again with LibreSSL
Summary: security/p5-Crypt-SMIME can be built again with LibreSSL
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-perl (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-11 14:57 UTC by Peter Putzer
Modified: 2020-05-11 14:57 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (perl)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Putzer 2020-05-11 14:57:17 UTC
Time to revisit bug #215197: As of security/libressl 3.1.0, the CMS API is officially supported by LibreSSL, which means p5-Crypt-SMIME is no longer broken with it.